/* This file contains Previews Groups */

/* Computer */
"Computer" = "Computer";
"Web Accounts" = "Web Accounts";
"Instant Messenger" = "Instant Messenger";
"Email Account" = "Email Account";
"Computer Account" = "Computer Account";
"Technical Account" = "Technical Account";
"Apps" = "Apps";


/* Wallet */
"Wallet" = "Wallet";
"Scan your card" = "Scan a card";
"Credit Card" = "Credit Card";
"Shopping" = "Shopping";
"ID" = "IDs & Licenses";
"Banking" = "Banking";
"Insurance" = "Insurance";

/* Documents */
"Document" = "Documents";
"Take a Picture" = "Take a Picture";
"Picture from Librairy" = "Photo from library";
"PDF, Excel, Word" ="PDF, Excel, Word";

/* Others */
"Others" = "Misc";
"Travel" = "Travel";
"Contact" = "Contact";
"Combination Lock" = "Combination Lock";
"Note" = "Note";
"DIY Card" = "All purpose templates";


/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "Import from USB";


/******************* oneSafe 1.2.2 *******************/
"Network" = "Network";
"Phone" = "Phone";
